.midcontent{
margin-left:auto;
margin-right:auto;
width:100%;
font-family:arial;
font-size:14px;
}

.yemi{
    width: 30%;
    height: 300px;
    background-size: 100%;
    position: relative;
    padding: 0 2%;
    float:left;
    margin:4px;
    transition:0.5s;
    box-shadow: 2px 2px 2px 4px #97B7CA;
}

.yemi:hover{
    box-shadow: 4px 4px 4px 8px #97B7CA;
}


.yemi ul li{
    text-decoration: none;
    margin-left: -40px;
    list-style: none;
    background: #FFFFFF;
    margin-bottom: 10px;
    border-radius: 30px;
}

.yemi ul li a{
    padding: 0 2%;
    font-size: 13px;
}

.yemi ul li:hover{
    background: #D8E7EF;
    transition:0.5s;
}



/*
.yemi:hover{
    background-size:100%;
}

.yemi:after{
    position: absolute;
    top:70%;
    bottom:0;
    left:0;
    right:0;
    white-space: pre-wrap;
    overflow: hidden;
    background-color:rgba(0,0,0,0.3);
    color: #FFFFFF;
    padding:0 8px;
    content:attr(data-text);
    transition: 0.5s;
}

.yemi:hover:after{
    top:0;
    padding:8px;
    background-color:rgba(0,0,0,0.6);
}

.yemi:first-line{
    color: #ffffff;
    font-weight:normal;
    font-size: 1.2em;
}

*/



.yemi1{
    background: url(../img-news/hh.jpg) no-repeat;
    /*background: url(../img-news/new-pres.jpg) no-repeat;*/
    width: 30%;
    height: 300px;
    margin-left: 3%;
    background-size: 100%;
    position: relative;
    padding: 0 2%;
    float:left;
   /* margin:4px;*/
    transition:0.5s;
}

.yemi1:hover{
    background-size:100%;
}

.yemi1:after{
    position: absolute;
    top:70%;
    bottom:0;
    left:0;
    right:0;
    white-space: pre-wrap;
    overflow: hidden;
    background-color:rgba(0,0,0,0.3);
    color: #FFFFFF;
    padding:0 8px;
    content:attr(data-text);
    transition: 0.5s;
}

.yemi1:hover:after{
    top:0;
    padding:8px;
    background-color:rgba(0,0,0,0.6);
}

.yemi1:first-line{
    color: #ffffff;
    font-weight:normal;
    font-size: 1.2em;
}






.yemi2{
    background: url(../img/mazi.png) no-repeat;
    width: 30%;
    height: 300px;
    margin-left: 3%;
    background-size: 100%;
    position: relative;
    padding: 0 2%;
    float:left;
    /* margin:4px;*/
    transition:0.5s;
}

.yemi2:hover{
    background-size:100%;
}

.yemi2:after{
    position: absolute;
    top:70%;
    bottom:0;
    left:0;
    right:0;
    white-space: pre-wrap;
    overflow: hidden;
    background-color:rgba(0,0,0,0.3);
    color: #FFFFFF;
    padding:0 8px;
    content:attr(data-text);
    transition: 0.5s;
}

.yemi2:hover:after{
    top:0;
    padding:8px;
    background-color:rgba(0,0,0,0.6);
}

.yemi2:first-line{
    color: #ffffff;
    font-weight:normal;
    font-size: 1.2em;
}















@media screen and (max-width: 740px) {
 
    .yemi {
        /*background: url(../images/breaking_news.jpg) no-repeat;*/
        width: 90%;
        height: 300px;
        background-size: 100%;
        position: relative;
        padding: 0 2%;
        margin-top: 10%;
        transition: 0.5s;
    }

    
    .fas fa-stroopwafel fa-spin{
width:100%;
     }


    .yemi1{
        background: url(../img-news/hh.jpg) no-repeat;
        width: 90%;
        height: 300px;
        margin-left: 3%;
        background-size: 100%;
        position: relative;
        padding: 0 2%;
        margin-top: 10%;
        transition:0.5s;
    }


    .yemi2{
        background: url(../img/mazi.png) no-repeat;
        width: 90%;
        height: 300px;
        background-size: 100%;
        position: relative;
        padding: 0 2%;
         margin-top: 10%;
        transition:0.5s;
    }
}